<script>
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import NewsForm from '$lib/components/forms/NewsForm.svelte';
</script>

<svelte:head>
    <title>Создание Записи</title>
</svelte:head>

<AdminLayout class="mt-8">
    <NewsForm/>
</AdminLayout>